function FileData_Pairs(x)
{
x.t("ajout\u00e9e","supprim\u00e9e");
x.t("surbrillance","fen\u00eatre");
x.t("activation/d\u00e9sactivation","d\u2019un");
x.t("interactive.","-ou-");
x.t("(activ\u00e9/d\u00e9sactiv\u00e9)","chaque");
x.t("d\u2019image","souhait\u00e9e");
x.t("fois","que");
x.t("balayage","s\u00e9quence");
x.t("balayage","dans");
x.t("balayage","s\u00e9lectionnez");
x.t("balayage","d\u00e9finir");
x.t("balayage","est");
x.t("balayage","visualiseur");
x.t("balayage","d\u2019interrompre");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("l\u2019option","menu");
x.t("d\u2019images","vous");
x.t("d\u2019images","s\u00e9lectionnez");
x.t("d\u2019images","est");
x.t("d\u2019images","fonctionnement");
x.t("d\u2019images","navigation");
x.t("taille","d\u2019image");
x.t("taille","l\u2019image");
x.t("taille","des");
x.t("d\u00e9sactiv\u00e9","pour");
x.t("gestion","des");
x.t("pouvez","lancer");
x.t("mettant","surbrillance");
x.t("mode","pause");
x.t("l\u2019image","serveur.");
x.t("l\u2019image","d\u2019un");
x.t("l\u2019image","partir");
x.t("l\u2019image","s\u00e9lectionnez");
x.t("l\u2019image","serveur");
x.t("balayage.","nota");
x.t("interrompue","balayage");
x.t("bascule","(activ\u00e9/d\u00e9sactiv\u00e9)");
x.t("des","images");
x.t("des","serveurs");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("menu","options");
x.t("menu","est");
x.t("menu","activer");
x.t("menu","image");
x.t("images","tous");
x.t("supprim\u00e9e","dans");
x.t("s\u00e9quence","balayage");
x.t("s\u00e9quence","balayage.");
x.t("s\u00e9quence","reprend.");
x.t("s\u00e9quence","est");
x.t("sur","l\u2019image");
x.t("base","acc\u00e8s");
x.t("tous","les");
x.t("bouton","droit");
x.t("l\u2019\u00e9tat","d\u2019activation");
x.t("que","l\u2019option");
x.t("session","interactive.");
x.t("session","vid\u00e9o");
x.t("session","interactive");
x.t("les","serveurs.");
x.t("les","r\u00e9f\u00e9rences");
x.t("d\u2019acc\u00e9der","aux");
x.t("lancer","une");
x.t("aux","pr\u00e9f\u00e9rences");
x.t("serveur.","activation/d\u00e9sactivation");
x.t("serveur.","pause");
x.t("serveur.","dans");
x.t("modification","taille");
x.t("vid\u00e9o","vers");
x.t("chaque","fois");
x.t("red\u00e9marrage","s\u00e9quence");
x.t("d\u2019un","serveur.");
x.t("d\u2019un","serveur");
x.t("interactive","vers");
x.t("interactive","visualiseur");
x.t("interactive","une");
x.t("pause","balayage");
x.t("pause","s\u00e9quence");
x.t("pause","red\u00e9marrage");
x.t("partir","menu.");
x.t("partir","visualiseur");
x.t("serveurs","navigation");
x.t("options","taille");
x.t("options","vous");
x.t("options","pause");
x.t("lanc\u00e9e","pour");
x.t("cours","balayage");
x.t("cours","s\u00e9quence");
x.t("acc\u00e8de","serveur");
x.t("permet","d\u2019acc\u00e9der");
x.t("fen\u00eatre","interactive");
x.t("fen\u00eatre","d\u2019une");
x.t("pour","l\u2019image");
x.t("pour","serveur.");
x.t("utilisateur","acc\u00e8de");
x.t("afficher","session");
x.t("dans","s\u00e9quence");
x.t("dans","visualiseur");
x.t("s\u00e9lectionnez","taille");
x.t("s\u00e9lectionnez","l\u2019image");
x.t("s\u00e9lectionnez","options");
x.t("s\u00e9lectionnez","afficher");
x.t("s\u00e9lectionnez","activer");
x.t("s\u00e9lectionnez","image");
x.t("vers","serveur");
x.t("d\u00e9finir","taille");
x.t("d\u00e9finir","les");
x.t("serveurs.","lancement");
x.t("reprend.","modification");
x.t("s\u00e9lectionn\u00e9e.","nota");
x.t("acc\u00e8s","gestion");
x.t("pr\u00e9f\u00e9rences","balayage");
x.t("est","ajout\u00e9e");
x.t("est","d\u00e9sactiv\u00e9");
x.t("est","mode");
x.t("est","interrompue");
x.t("est","lanc\u00e9e");
x.t("est","cours");
x.t("est","s\u00e9lectionn\u00e9e.");
x.t("connexion","serveur");
x.t("d\u2019une","session");
x.t("d\u2019une","image");
x.t("souris","sur");
x.t("activer","-ou-");
x.t("activer","l\u2019image");
x.t("activer","est");
x.t("nota","l\u2019\u00e9tat");
x.t("nota","utilisateur");
x.t("image","menu");
x.t("image","nom");
x.t("image","puis");
x.t("visualiseur","d\u2019images");
x.t("visualiseur","est");
x.t("nom","serveur");
x.t("fonctionnement","base");
x.t("s\u00e9lectionnant","menu");
x.t("souhait\u00e9e","partir");
x.t("navigation","dans");
x.t("une","session");
x.t("une","fen\u00eatre");
x.t("d\u2019interrompre","balayage");
x.t("ajouter","serveur");
x.t("lancement","d\u2019une");
x.t("serveur","mettant");
x.t("serveur","menu");
x.t("serveur","s\u00e9quence");
x.t("serveur","cours");
x.t("serveur","afficher");
x.t("serveur","s\u00e9lectionnez");
x.t("serveur","est");
x.t("serveur","activer");
x.t("serveur","ajouter");
x.t("serveur","puis");
x.t("puis","s\u00e9lectionnez");
x.t("puis","s\u00e9lectionnant");
x.t("cliquez","avec");
x.t("r\u00e9f\u00e9rences","connexion");
x.t("avec","bouton");
x.t("d\u2019activation","bascule");
}
